\section{\textit{Back-end}}
\addSubChapter{backend/structure.tex}
\newpage
\addSubChapter{backend/documentation.tex}
\newpage
\addSubChapter{backend/externAPI.tex}
\newpage
\addSubChapter{backend/emailService.tex}
\newpage
\addSubChapter{backend/implementedFunctions.tex}
\newpage
\addSubChapter{backend/improvementsAndFutureImplementations.tex}